<h3>New Quotation</h3>
<%= form_with(model: @quotation, url: quotations_path) do |form| %>
  <%= form.label :author_name %>
  <%= form.text_field :author_name %>
  </br>
  <!-- <%= form.label :category %> -->
  <!-- <%= form.select :category, @existing_categories, prompt: 'Select existing category' %> -->
  <%= form.label :new_category, 'New category' %>
  <%= form.text_field :category %>

  <%= form.label :quote %>
  <%= form.text_area :quote %> 
  
  <%= form.submit 'Create' %>
 
  

<% end %>

<%= link_to 'Back', quotations_path %>
